719-286-0751 info@cadence-labs.com

Add Laravel Mix to 5.3 LTS (and older versions)

If you’re using a version of Laravel that doesn’t support Laravel Mix out of the box like 5.3 LTS, you’ll be unable to take advantage of Laravel’s new webpack-friendly frontend build tool. If you don’t want to upgrade your entire Laravel...
Install our webapp on your iPhone! Tap and then Add to homescreen.